_id: El5wI6z3Lg7VO6G3
_key: '!items!El5wI6z3Lg7VO6G3'
img: systems/pf1/icons/skills/yellow_13.jpg
name: Deep Earth Bloodline
system:
  associations:
    classes:
      - Sorcerer
  description:
    value: >-
      <p><em>The echoing cave-songs and the rumble and creak of primal spirits
      deep below the ground thrum in your soul and in all your family line. You
      are likely slow, steady, and stable in your thinking, little prone to
      wandering and preferring to instead find depth in contemplation.</em></p>

      <p><b>Class Skill:</b> <em>Knowledge</em> (dungeoneering).</p>

      <p><b>Bonus Spells</b>:</p>

      <ul>

      <li>@Compendium[pf1.spells.3v1k7qnzd13s5dj3]{Expeditious Excavation}
      (3rd)</li>

      <li>@Compendium[pf1.spells.mz9yr5yhr0f3oqtp]{Darkvision} (5th)</li>

      <li>@Compendium[pf1.spells.gfpijdqnckv9i34s]{Shifting Sand} (7th)</li>

      <li>@Compendium[pf1.spells.knyako6zopc1chrv]{Stoneskin} (9th)</li>

      <li>@Compendium[pf1.spells.hfyycpn0wdimx1n9]{Spike Stones} (11th)</li>

      <li>@Compendium[pf1.spells.wgm8mm1za909pwch]{Stone Tell} (13th)</li>

      <li>@Compendium[pf1.spells.oeemcnfjod9zd7my]{Repel Metal or Stone}
      (15th)</li>

      <li>@Compendium[pf1.spells.a5gcbpwfhu4hh5ic]{Earthquake} (17th)</li>

      <li>@Compendium[pf1.spells.o8jhvddxgunzx94i]{Clashing Rocks} (19th)</li>

      </ul>

      <p><b>Bonus Feats</b>:</p>

      <ul>

      <li>@Compendium[pf1.feats.B6wEQOUMv2ifm2Nj]{Acrobatic Steps}</li>

      <li>@Compendium[pf1.feats.Q1cY8r0Pvb66pMG0]{Alertness}</li>

      <li>@Compendium[pf1.feats.pmAO1Sni8xx71pLF]{Blind-Fight}</li>

      <li>@Compendium[pf1.feats.HVu9JzllWoLzKKqH]{Forge Ring}</li>

      <li>@Compendium[pf1.feats.VMVAqGze4cs3naya]{Nimble Moves}</li>

      <li>@Compendium[pf1.feats.7zJTztNW7hdaqjKc]{Skill Focus}
      (<em>Perception</em>)</li>

      <li>@Compendium[pf1.feats.f5FPqAYWlKj3zCIY]{Stealthy}</li>

      <li>@Compendium[pf1.feats.jVFjMIyQD6TOAsmj]{Still Spell}</li>

      </ul>

      <p><b>Bloodline Arcana:</b> Whenever you and the target of your spell are
      both underground, increase the spell’s save DC by +1.</p>
  subType: classFeat
type: feat

